/* 顶部样式 */
.header{width: 100%;position: relative;font-size: 16px;z-index: 200;}
.header_web{display: flexbox;}
.logo_img{width: 300px;height: 80px;}
.logo_img img{width: 100%;height: 100%;}
.header_list{height: 80px;line-height: 80px;}
.header_item{position: relative;}
.header_item a{display: block;color: #000000;}
.header_item a:hover{color: #146BCE;}
.header_list .select a{color: #146BCE;}

.app_header{width: 100%;display: none;padding: 0 4%;position: relative;}

.hreeLine{display: block;width: 30px;height: 30px;padding: 4px 0;box-sizing: border-box;}
.hreeLine>span{display: block;width: 100%;height: 4px;border-radius: 10px;background-color: #333333;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.hreeLine>span:nth-child(2){margin: 5px 0;opacity: 1;}
.hreeLine.Active>span:nth-child(2){opacity: 0;}
.hreeLine>span:nth-child(1){-webkit-transform-origin: left top;-moz-transform-origin: left top;-ms-transform-origin: left top;-o-transform-origin: left top;transform-origin: left top;}
.hreeLine>span:nth-child(3){-webkit-transform-origin: left bottom;-moz-transform-origin: left bottom;-ms-transform-origin: left bottom;-o-transform-origin: left bottom;transform-origin: left bottom;}
.hreeLine.Active>span:nth-child(1){-webkit-transform: rotate(40deg);-moz-transform: rotate(40deg);-ms-transform: rotate(40deg);-o-transform: rotate(40deg);transform: rotate(40deg);}
.hreeLine.Active>span:nth-child(3){-webkit-transform: rotate(-40deg);-moz-transform: rotate(-40deg);-ms-transform: rotate(-40deg);-o-transform: rotate(-40deg);transform: rotate(-40deg);}

.app_header_list{width: 100%;position: fixed;top: 80px;left: 100%;right: 0;bottom: 0;background: #2b3544;z-index: 950;-webkit-transition: all 0.3s;-moz-transition: all 0.3s;-ms-transition: all 0.3s;-o-transition: all 0.3s;transition: all 0.3s;}
.app_header_item a{display: block;padding: 0 20px;color: #FFFFFF;font-size: 18px;line-height: 50px;}

/* 导航列表 */
.header_item:hover .header-downBox{display: block;}
.header-downBox{position: absolute;left: -22px;background:rgba(51, 51, 51, 0.7);z-index: 200;min-width: 100px;text-align: center;display: none;}

.header_list .header-downBox a{color: #FFFFFF;display: block;line-height: 28px;font-size: 14px;}
.header_list .header-downBox a:hover{color: #146BCE;}
.header-downBox-option{margin: 0 auto;padding: 10px;display: block;}
.header_item #scheme-downBox{min-width: 300px;left: -90px;}
/* banner */
.banner_box{width: 100%;height: auto;}
.banner_box img{width: 100%;height: 100%;}

/* 底部样式 */
.footer{width: 100%;background:  #202020;padding: 30px 0;}
.footer_nav_list{font-size: 18px;padding-bottom: 30px;border-bottom: 1px solid #4a4a4a;}
.footer_nav_list a{color: #FFFFFF;}
.nav_line{border-left: 2px solid #c1c1c1;margin: 0 30px;}
.footer_left{width: 75%;}
.footer_left_text{padding: 30px 0;font-size: 12px;color: #626262;}
.footer_left_text>div{min-width: 298px;}
.footer_left_text span{color: #323532;}

.footer_right{width: 130px;font-size: 16px;color: #c1c1c1;margin: auto;}
.footer_right p{text-align: center;}
.wx_code{width: 100%;height: 130px;padding-bottom: 12px;}
.wx_code img{width: 100%;height: 100%;}
.flex-bah{color: #626262 !important;}
.flex-bah:hover{color: #fff !important;text-decoration:underline;}

@media (max-width: 767px){
	.logo_img{width: 200px;height: auto;}
	
	.header-downBox-option{width: 100%;padding: 20px 15px;display: none;}
	
	.footer{padding: 20px 0;}
	.footer_left{width: 100%;}
	.banner_box{height: 120px;}
	
	.footer_nav_list{font-size: 16px;padding-bottom: 20px;}
}
@media (max-width: 997px)
{
	.header_web{display: none;}
	.app_header{display: -webkit-box;display: -webkit-flex;display: -ms-flexbox;display: flex;}
	
	.nav_line{margin: 0 10px;}
}